.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5bf26dc7-ff64-5e9f-6cc7-5c9894cdbaad {
position:absolute;
right:0;
}

.lfr-layout-structure-item-5bf26dc7-ff64-5e9f-6cc7-5c9894cdbaad button{
padding: 0 4px;
    display: block;
    width: 45px;
}
.lfr-layout-structure-item-16f066ab-4a97-19d0-5b67-1c9b951f06ba {
display:flex;
flex-direction:row;
justify-content:space-between;
position:relative;
}
.maxwidth {
    width: calc(100% - 50px);
    overflow: hidden;
}
